.page-location .einstieg p {
  text-wrap: unset;
}
.page-location .einstieg .gallery .col-sm-2 a {
  display: block;
  position: relative;
  overflow: hidden;
}
.page-location .einstieg .gallery .col-sm-2 a img {
  transition: all 0.3s ease-in-out;
}
.page-location .einstieg .gallery .col-sm-2 a::before {
  content: "";
  position: absolute;
  inset: 20px;
  border: 2px solid transparent;
  transition: all 0.3s ease-in-out;
  z-index: 1;
}
.page-location .einstieg .gallery .col-sm-2 a::after {
  content: "+";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) scale(0);
  width: 50px;
  height: 50px;
  border: 2px solid white;
  border-radius: 50%;
  color: white;
  font-size: 24px;
  line-height: 46px;
  text-align: center;
  opacity: 0;
  transition: all 0.3s ease-in-out;
  z-index: 2;
}
.page-location .einstieg .gallery .col-sm-2 a:hover img {
  transform: scale(1.05);
  filter: blur(1px);
}
.page-location .einstieg .gallery .col-sm-2 a:hover::before {
  border-color: white;
  inset: 15px;
}
.page-location .einstieg .gallery .col-sm-2 a:hover::after {
  transform: translate(-50%, -50%) scale(1);
  opacity: 1;
}